#Wed Jun 05 23:05:01 EDT 2024
bungeecord-repo|https\://oss.sonatype.org/content/repositories/snapshots|sources=1717643101352
central|https\://repo.maven.apache.org/maven2|sources=1717643101352
minevolt-repo|https\://minevolt.net/repo/|sources=1717643101352
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1717643101352
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1717643101352
